# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.3

# compile CXX with /usr/bin/c++
CXX_DEFINES = 

CXX_INCLUDES = -I/home/beluga/unityproject/BiPy -I/home/beluga/unityproject/BiPy/imgui -I/home/beluga/unityproject/BiPy/imgui/backends

CXX_FLAGS = -std=gnu++20

